[log]
8:28:44=start programm
8:29:15=close programm
8:30:45=start programm
8:30:59=close programm
8:31:25=start programm
8:33:52=close programm
11:24:53=start programm
11:26:04=close programm
11:27:59=start programm
11:28:44=close programm
11:49:49=start programm
11:50:07=close programm
11:50:58=start programm
11:51:22=close programm
11:53:04=start programm
11:53:15=close programm
11:53:48=start programm
11:53:55=close programm
11:54:22=start programm
12:02:17=close programm
12:04:21=start programm
12:04:40=close programm
12:05:00=start programm
12:05:21=close programm
12:06:42=start programm
12:07:19=close programm
12:07:52=start programm
12:08:54=close programm
12:10:59=start programm
12:11:48=close programm
12:13:03=start programm
12:16:16=close programm
12:16:56=start programm
12:17:47=close programm
12:33:35=start programm
12:35:14=close programm
12:36:14=start programm
12:36:35=close programm
12:37:12=start programm
12:54:59=close programm
